Next Previous Up Contents
Next: cgi
Up: Output Modes
Previous: swing

#### 8.5.2 `out`

Usage:

    omode=out out=<out-file> ofmt=png|png-transp|gif|jpeg|pdf|svg|eps|eps-gzip

Plot will be written to a file given by `out` using the graphics format given by `ofmt`.

Next Previous Up Contents
Next: cgi
Up: Output Modes
Previous: swing

STILTS - Starlink Tables Infrastructure Library Tool Set
Starlink User Note256
STILTS web page: http://www.starlink.ac.uk/stilts/
Author email: m.b.taylor@bristol.ac.uk
Mailing list: topcat-user@jiscmail.ac.uk